KeyAdaptiveTonemapper@AdaptiveTonemapper.fx=103,0,0,0
KeyBloom@qUINT_bloom.fx=104,0,0,0
KeyLevels@Levels.fx=105,0,0,0
KeyMXAO=0
KeyMXAO@qUINT_mxao.fx=102,0,0,0
KeyPCGI_One@RadiantGI.fx=46,0,0,0
KeyPCGI_Two@RadiantGI.fx=46,0,0,0
KeyRTGlobalIllumination=0
KeyRTGlobalIllumination@qUINT_rtgi.fx=101,0,0,0
KeySSR=0
KeySSR@qUINT_ssr.fx=100,0,0,0
PreprocessorDefinitions=HALFRES_INPUT=1,IMAGEBASEDLIGHTING=1
Techniques=Bloom@qUINT_bloom.fx,AdaptiveTonemapper@AdaptiveTonemapper.fx,RTGlobalIllumination@qUINT_rtgi.fx
TechniqueSorting=Bloom@qUINT_bloom.fx,AdaptiveTonemapper@AdaptiveTonemapper.fx,RTGlobalIllumination@qUINT_rtgi.fx,MXAO@qUINT_mxao.fx,SSR@qUINT_ssr.fx,ADOF@qUINT_dof.fx,Daltonize@Daltonize.fx,Deband@Deband.fx,Debanding@qUINT_deband.fx,DELC_Sharpen@qUINT_sharp.fx,DisplayDepth@DisplayDepth.fx,Flashlight@Flashlight.fx,Lightroom@qUINT_lightroom.fx,LUT@LUT.fx,RTGlobalIlluminationCS@qUINT_rtgi_cs.fx,TrackingRays@TrackingRays.fx,UIMask_Bottom@UIMask.fx,UIMask_Top@UIMask.fx

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.500000
AdaptPrecision=0
AdaptRange=0.000000,1.000000
AdaptSensitivity=1.000000
AdaptTime=1.000000
Amount=1.000000
Exposure=-2.238000
FixWhitePoint=1
TonemapOperator=2

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=1.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uAdapt_Sensitivity=1.000000
uAdapt_Time=1.000000
uBloomIntensity=1.000000
uExposure=1.000000
uMaxBrightness=100.000000

[ArtisticVignette.fx]
BlendMode=0
VignetteColor=0.000000,0.000000,0.000000,1.000000
VignetteRatio=0.000000
VignetteShape=1
VignetteStartEnd=0.000000,1.000000
_Help=0

[ASCII.fx]
Ascii_background_color=0.000000,0.000000,0.000000
Ascii_dithering=1
Ascii_dithering_debug_gradient=0
Ascii_dithering_intensity=2.000000
Ascii_font=1
Ascii_font_color=1.000000,1.000000,1.000000
Ascii_font_color_mode=1
Ascii_invert_brightness=0
Ascii_spacing=1
Ascii_swap_colors=0

[Border.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=2.350000
border_width=0.000000,0.000000

[Cartoon.fx]
EdgeSlope=0.453000
Power=0.534000

[CAS.fx]
Contrast=0.000000
Sharpening=1.000000

[Checkerboard.fx]
TileColorA=0.350000,0.350000,0.350000,1.000000
TileColorB=0.650000,0.650000,0.650000,1.000000
TileSize=20.000000
_Help=0

[ChromaticAberration.fx]
Shift=2.500000,-0.500000
Strength=0.500000

[ColorLab.fx]
Multiplier=1.000000,1.000000,1.000000

[ColorMatrix.fx]
ColorMatrix_Blue=0.000000,0.125000,0.875000
ColorMatrix_Green=0.333000,0.667000,0.000000
ColorMatrix_Red=0.817000,0.183000,0.000000
Strength=1.000000

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=1
Overscan=1.010000
Resolution=1.150000
ScanlineGaussian=1
ScanlineIntensity=2
ViewerDistance=2.000000

[Curves.fx]
Contrast=0.650000
Formula=4
Mode=0

[Daltonize.fx]
Type=0

[Deband.fx]
banding_depth=1.000000
custom_avgdiff=1.800000
custom_maxdiff=4.000000
custom_middiff=2.000000
debug_output=0
enable_depthbuffer=0
enable_sdeviation=1
enable_weber=1
iterations=1
range=24.000000
t1=0.007000
t2=0.040000
threshold_preset=0

[DepthAlpha.fx]
ClearPreviousAlpha=1
ColorizeTransparency=0
DepthMultiplier=1.000000,0.500000,0.000000
DepthRange=0.000000,1.000000
DepthSmoothness=1.000000
TestColor=0.000000,0.000000,0.000000,1.000000
_Help=0

[DisplayDepth.fx]
Advanced_help=0
bUIShowOffset=0
bUIUseLivePreview=0
bUIUsePreprocessorDefs=0
Depth_help=0
fUIDepthMultiplier=1.000000
fUIFarPlane=400.000000
fUIOffset=0.000000,0.000000
fUIScale=1.500000,1.500000
iUILogarithmic=0
iUIOffset=0,0
iUIPresentType=0
iUIReversed=0
iUIUpsideDown=0

[Dither.fx]
fDithering=0.872000
fQuantization=20.000000
iDitherMode=0

[DLAA_Plus.fx]
De_Artifact=0.500000
Long_Edge_Mask_H=0.000000
Long_Edge_Mask_V=0.000000
Short_Edge_Mask=0.250000
Text_Preservation=0.500000
View_Mode=0

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=3.000000
Strength=0.200000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[FilmGrain.fx]
Intensity=0.500000
Mean=0.500000
SignalToNoiseRatio=6
Variance=0.400000

[Flashlight.fx]
uBrightness=10.000000
uColor=1.000000,0.901961,0.784314
uDistance=0.100000
uSize=420.000000

[FlexibleCA.fx]
Mode=1
Multiplier=1.000000
Ratio=-1.000000,0.000000,1.000000

[FocalDOF.fx]
DofScale=3.000000
FocusPoint=0.500000,0.500000
FocusTime=350.000000

[FramerateLimiter.fx]
Framerate=30.000000

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[GrainSpread.fx]
BlendMode=0
GlobalGrain=0.500000
Opacity=0.500000
Speed=1.000000
Spread=1.000000

[HexLensFlare.fx]
uColor0=0.576471,1.000000,0.000000
uColor1=0.258824,0.592157,1.000000
uColor2=1.000000,0.576471,0.000000
uColor3=0.392157,0.925490,1.000000
uIntensity=1.000000
uScale=1.000000
uThreshold=0.950000

[Layer.fx]
Layer_Blend=1.000000
Layer_Pos=0.500000,0.500000
Layer_Scale=1.000000

[Levels.fx]
BlackPoint=16
HighlightClipping=0
WhitePoint=255

[LiftGammaGain.fx]
RGB_Gain=1.000000,1.000000,1.000000
RGB_Gamma=1.000000,1.000000,1.000000
RGB_Lift=1.000000,1.000000,1.000000

[LumaSharpen.fx]
offset_bias=1.000000
pattern=1
sharp_clamp=0.035000
sharp_strength=0.650000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[MagicHDR.fx]
BlendingAmount=1.000000
BlendingBase=1.000000
BloomAmount=0.200000
BloomBrightness=1.000000
BloomSaturation=1.000000
BlurSize=1.000000
Exposure=1.000000
InputExposure=0.000000
InvTonemap=0
ShowBloom=0
Tonemap=5
_Credits=0
_Help=0
_WipWarn=0

[MBMB.fx]
f2MinMaxSpeed=0.100000,10.000000
fBlur_Sigma=4.000000
fDepthInfluence=1.000000
fDistortion=1.000000
fSensitivity=0.100000

[MinimalColorGrading.fx]
ColorFilter=1.000000,1.000000,1.000000
Contrast=1.000000
Exposure=0.000000
Saturation=1.000000
SaturationMode=2

[Monochrome.fx]
Monochrome_color_saturation=0.000000
Monochrome_conversion_values=0.210000,0.720000,0.070000
Monochrome_preset=0

[MultiFX.fx]
f2Vignette_StartEnd=0.000000,1.000000
f3CA_Intensity=0.000000,0.000000,0.000000
fFilmGrain_Intensity=0.000000
fFilmGrain_Mean=0.000000
fFilmGrain_Speed=1.000000
fFilmGrain_Variance=0.500000
fSCurve_Intensity=0.000000
fVignette_Intensity=0.000000

[NeoBloom.fx]
BloomBlendMode=1
ColorFilter=1.000000,1.000000,1.000000
Intensity=1.000000
MagicMode=0
MaxBrightness=100.000000
Mean=0.000000
NormalizeBrightness=1
Padding=0.100000
Saturation=1.000000
Sigma=4.000000
Variance=5.000000
_Help=0

[Nostalgia.fx]
Nostalgia_color_0=0.000000,0.000000,0.000000
Nostalgia_color_1=1.000000,1.000000,1.000000
Nostalgia_color_10=1.000000,0.466667,0.466667
Nostalgia_color_11=0.200000,0.200000,0.200000
Nostalgia_color_12=0.466667,0.466667,0.466667
Nostalgia_color_13=0.666667,1.000000,0.400000
Nostalgia_color_14=0.000000,0.533333,1.000000
Nostalgia_color_15=0.733333,0.733333,0.733333
Nostalgia_color_2=0.533333,0.000000,0.000000
Nostalgia_color_3=0.666667,1.000000,0.933333
Nostalgia_color_4=0.800000,0.266667,0.800000
Nostalgia_color_5=0.000000,0.800000,0.333333
Nostalgia_color_6=0.000000,0.000000,0.666667
Nostalgia_color_7=0.933333,0.933333,0.466667
Nostalgia_color_8=0.866667,0.533333,0.333333
Nostalgia_color_9=0.400000,0.266667,0.000000
Nostalgia_color_reduction=1
Nostalgia_dither=0
Nostalgia_palette=0
Nostalgia_scanlines=1

[Overlay.fx]
bFollowMouse=0
bKeepAspectRatio=0
f2Center=0.500000,0.500000
fOpacity=1.000000
fStretch=1.000000

[PiecewiseFilmicTonemap.fx]
FixWhitepoint=1
Gamma=1.000000
ShoulderAngle=0.000000
ShoulderLength=0.500000
ShoulderStrength=0.000000
ToeLength=0.500000
ToeStrength=0.000000

[Pong.fx]
BackgroundColor=0.000000,0.000000,0.000000,1.000000
BallColor=1.000000,0.000000,0.000000,1.000000
LaunchDelay=1.000000
MaxBallSpeed=3000.000000
Opacity=1.000000
PaddleColor=0.000000,0.000000,1.000000,1.000000
ScoreColor=0.000000,1.000000,0.000000,1.000000

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=-0.684000
BLOOM_ADAPT_MODE=1
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=4.536000
BLOOM_INTENSITY=1.200000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.952000
fADOF_BokehIntensity=0.300000
fADOF_FarBlurCurve=1.500000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.000000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=0.530000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=0.280000
fADOF_ShapeRadius=20.500000
fADOF_ShapeRotation=0.531000
fADOF_SmootheningAmount=4.000000
iADOF_BokehMode=2
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.000000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.000000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.000000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
KeyMXAO_DEBUG_VIEW_ENABLE=52,0,0,0
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=5.000000
MXAO_SSAO_AMOUNT=1.000000
MXAO_SSIL_AMOUNT=4.000000
MXAO_SSIL_SATURATION=1.000000

[qUINT_rtgi.fx]
FADEOUT_MODE_UI=0
KeyRT_DEBUG_VIEW=82,0,0,0
KeyRT_DO_RENDER=99,0,0,0
RT_ALTERNATE_INTERSECT_TEST=1
RT_AO_AMOUNT=4.000000
RT_BACKFACE_MIRROR=1
RT_DEBUG_VIEW=0
RT_DO_RENDER=0
RT_FADE_DEPTH=0.000000,0.500000
RT_HIGHP_LIGHT_SPREAD=1
RT_IBL_AMOUT=1.000000
RT_IL_AMOUNT=2.030000
RT_IL_BOUNCE_WEIGHT=0.000000
RT_RAY_AMOUNT=1
RT_RAY_STEPS=12
RT_ROUGHNESS=1.000000
RT_SAMPLE_RADIUS=4.000000
RT_SAMPLE_RADIUS_FAR=1.000000
RT_SPECULAR=1.000000
RT_USE_FALLBACK=0
RT_Z_THICKNESS=0.400000
SKY_COLOR=1.000000,0.000000,0.000000
SKY_COLOR_AMBIENT_MIX=0.200000
SKY_COLOR_AMT=4.000000
SKY_COLOR_SAT=1.000000
UIHELP=0
UIHELP2=0

[qUINT_rtgi_cs.fx]
FADEOUT_MODE_UI=2
RT_AO_AMOUNT=4.000000
RT_BACKFACE_MIRROR=0
RT_DEBUG_VIEW=0
RT_FADE_DEPTH=0.300000
RT_HIGHP_LIGHT_SPREAD=1
RT_IL_AMOUNT=4.000000
RT_IL_BOUNCE_WEIGHT=0.000000
RT_RAY_AMOUNT=1
RT_RAY_STEPS=12
RT_SAMPLE_RADIUS=4.000000
RT_SAMPLE_RADIUS_FAR=0.000000
RT_Z_THICKNESS=0.500000

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.700000

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=2.500000
SSR_FADE_DIST=0.800000
SSR_FIELD_OF_VIEW=50.000000
SSR_FILTER_SIZE=0.500000
SSR_FRESNEL_EXP=1.000000
SSR_JITTER_AMOUNT=0.250000
SSR_RAY_INC=1.600000
SSR_REFLECTION_INTENSITY=1.000000
SSR_RELIEF_AMOUNT=0.121000
SSR_RELIEF_SCALE=0.350000

[RadiantGI.fx]
BM=0
Debug=0
Deep_Scattering=0.100000
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Diffusion_Saturation_Power=0.500000,0.500000
GI_Fade=0.000000
GI_LumaPower=0.500000
GI_Power=1.000000
GI_Ray_Length=125.000000
GI_Res=1.000000
HDR_BP=0.500000
Internals=0.540000,0.010000,0.010000
Luma_Map=0.500000
NCD=0.125000,0.000000
Offset=0.000000
PP_Options=0
RadiantGI=0
Reflectivness=1.000000,0.000000
samples=6.000000
SamplesXY=8
Saturation=0.500000,1.000000
Scattering=0
Sky_Adustment=3
Sky_Contribution=0
SSS_Seek=0.250000
Target_Lighting=0.050000
Wrap=0.500000

[RetroFog.fx]
bAutoColor=0
bCurved=1
bDithering=0
f2Curve=0.000000,1.000000
f3Color=1.000000,0.327523,0.112903
fOpacity=0.725000
fQuantize=255.000000
fStart=0.365000

[SCurve.fx]
f4Offsets=0.000000,0.000000,0.000000,0.000000
fCurve=1.000000

[Sepia.fx]
Strength=0.580000
Tint=0.550000,0.430000,0.420000

[Sketch.fx]
DebugOptions=0
OutlineThreshold=0.010000
PatternColor=1.000000,1.000000,1.000000,0.062745
PatternRange=0.000000,0.500000
Posterization=5.000000
SmoothingScale=1.000000

[SMAA.fx]
CornerRounding=25
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.100000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[Splitscreen.fx]
splitscreen_mode=0

[Technicolor.fx]
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000

[Technicolor2.fx]
Brightness=1.000000
ColorStrength=0.200000,0.200000,0.200000
Saturation=1.000000
Strength=1.000000

[Tonemap.fx]
Bleach=0.374000
Defog=0.000000
Exposure=0.000000
FogColor=0.000000,0.000000,1.000000
Gamma=1.197000
Saturation=0.000000

[TrackingRays.fx]
Curve=3.300000
Delay=1.000000
Intensity=1.000000
MergeTolerance=0.100000
Scale=4.000000
_WipWarn=0

[UIMask.fx]
bDisplayMask=0
fMask_Intensity=1.000000
_Help=0

[Unsharp.fx]
Amount=1.000000
BlurScale=1.000000

[Vibrance.fx]
Vibrance=0.150000
VibranceRGBBalance=1.000000,1.000000,1.000000

[Vignette.fx]
Amount=-1.000000
Center=0.500000,0.500000
Radius=2.000000
Ratio=1.000000
Slope=2
Type=0

[VirtualResolution.fx]
fResolutionX=1280.000000
fResolutionY=720.000000
iScaleMode=0

[WhitepointFixer.fx]
Whitepoint=1.000000
_Help=0

